﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Color1", "Color1\Color1.csproj", "{CE4980D3-C29D-4251-9E3C-EB53A890FDEC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FlightNetLib", "FlightNetLib\FlightNetLib.csproj", "{744750D7-C5AE-49E2-A6A2-A6992A315D4D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CE4980D3-C29D-4251-9E3C-EB53A890FDEC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CE4980D3-C29D-4251-9E3C-EB53A890FDEC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CE4980D3-C29D-4251-9E3C-EB53A890FDEC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CE4980D3-C29D-4251-9E3C-EB53A890FDEC}.Release|Any CPU.Build.0 = Release|Any CPU
		{744750D7-C5AE-49E2-A6A2-A6992A315D4D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{744750D7-C5AE-49E2-A6A2-A6992A315D4D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{744750D7-C5AE-49E2-A6A2-A6992A315D4D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{744750D7-C5AE-49E2-A6A2-A6992A315D4D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {54930D7B-21D4-4741-A235-8715EDAA6DBB}
	EndGlobalSection
EndGlobal
